/* for 480px or less */
@media screen and (max-width: 480px) {
	#header{width:225px; height:auto; margin:0 auto;}
	#footer{width:225px;}
	
	#headerLogo{margin:50px 0 0 0; width:225px; height:59px; float:none;}
	#headerLogo a {position:relative; display:block; width:225px; height:59px;}
	#headerLogo a img{position:relative; display:block; left:0; width:100%; height:100%;}
	#headerNav{margin:10px 0 0 0; width:225px;}
	#headerNav ul{margin:0 0 0 0;}
	#headerNav li{font-size:85%; line-height:12px; height: 12px; margin:0 45px 12px 0; display:block; float:left; width:90px;}
	
	#menu-item-154, #menu-item-155{display:none;}
	
	#social{display:block; position:fixed; bottom:0; margin:0 auto; width:225px; background:#fff; padding:5px 0 0 15px; float:none; right:auto;}
	#social ul li a{display:block; 10px;}
	#socialhighlight{display:none;}
	
	.overlay{display:none;}
	
	#bodycopy{width:300px; margin:0 auto 2em;}
	.container{width:100%;}
	.blocks{margin:0 auto 5px; clear:both;}
	
	.blocks img{width:100%; height:100%; position:relative;}
  	.block-s .socialIcon {left: 72.5px; top: 72.5px; position:absolute; width:80px; height:80px;}
	
	.block-s{width:225px; height:225px;}	
	.block-r{width:225px; height:110px;} 	
	.block-vr{width:225px; height:225px;}
	.block-lp{width:225px; height:285px;}
	.block-hr{width:225px; height:110px;}
	.block-lp-455h{width:225px; height:214px;}
	.block-lp-225h{width:225px; height:110px;}
	
	.block-last{margin-right:0;}
	.grid-small{width:225px; margin:0 auto;}
	.grid-double{width:225px; margin:0 auto;}
	.grid-large{width:225px; margin:0 auto;}
	
	.gridPager{display:none;}
	
	.block-vr{position:relative;}

	.block-vr .socialIcon {left:72px !important; top:72px !important; position:absolute; width:80px; height:80px;}
	
	.social-facebook a img.fbSocialImage{width:auto !important; height:225px !important;}
	.social-blog .theB img {display: block; position: relative; height:41px; width:30px;}
	
	
	/*footer*/
	#footer .footerLogo{margin:0 0 2em 0; text-align:right;}
	#footer h3 {}
	#footer .footerNav{text-align:left; margin:0 0 2em 10px;}
	.footerNav ul li{text-align:left;}
	#footer ul li a{display:block; padding:0 0;}
	#footer .footerNav .col2 {margin:0px;}
	.left, .right{float:none;}
	
	/*menu*/
	.blocks-nav{float:none;}
	.blocks-nav ul.menu-sideNav{margin:0 auto 5px; min-height:0; height:auto; padding-bottom:0px;}
	.block-lp-menu{width:225px; height:215px}
	.grid-menu{width:100%;}
	h2{text-align:left;}
	.block-vr-1_5 { width: 225px; height:225px;}
	.block-vr-1_5 img{width:auto; height:auto;}
	.mobileHide{display:none;}
	
	/*product line*/
	.productLineImg{display:none;}
	.productLineDetails{overflow:hidden; width:300px; height:auto; margin:0 0 10px 0;}
	.productLineDetails h3{font-size:36px; line-height:100%; margin-bottom:.25em;}
	.productLineDesc{padding:0px;}
	.productContainer .seo{display:block;}
	.product{float:none; margin:0 auto; width:245px; height:auto;}
	.productMobile{display:block; width:100%; height:auto;}
	.productMobile img{width:100% !important; height:auto !important;}
	.socialContainer .left{float:left;}
	
	.yfProducts{display:none;}
	.yfProductsMobile{display:block;}
	.mobileData{display:block;}
	.mobileData .left{float:left;}
	.productBasicNut{font-size:11px; margin-right:5px;}
	
	/*userve*/
	#userveNavContainer{height:auto;}
	#userveNav{position:absolute; width:225px; top:-115px; left:70px; margin:0 0 10px 0;}
	#userveNav:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
	#userveNav li, #userveNav li a {float:left; width:75px; height:75px; margin:0;}
	
	#userveNav li.menuflavours{width:75px;}
	#userveNav li.menutoppings{width:75px;}
	#userveNav li a#flavours{background:url('../images/yogurtys-menu-step-mobile_v2.png') no-repeat; width:75px; height:82px; background-position:0 0;}
	#userveNav li a#toppings{background:url('../images/yogurtys-menu-step-mobile_v2.png') no-repeat; width:75px; height:82px; background-position:-75px 0;}
	#userveNav li#wap{background:url('../images/yogurtys-menu-step-mobile_v2.png') no-repeat; width:75px; height:82px; margin:0; background-position:-150px 0;}

	#userveNav li a#flavours:hover, #userveNav li.on a#flavours{background:url('../images/yogurtys-menu-step-mobile_v2.png') no-repeat;  background-position:0 -82px;}
	#userveNav li a#toppings:hover, #userveNav li.on a#toppings{background:url('../images/yogurtys-menu-step-mobile_v2.png') no-repeat; background-position:-75px -82px;}
	
	h2 .left{float:left;}
}